{% extends "base.html" %}

{% block content %}
    <h1>Walk-in Form</h1>
    <form action="" method="post">
        {{ form.hidden_tag() }}
        <p>
            {{ form.name.label }}<br>
            {{ form.name(size=32) }}
            {% for error in form.name.errors %}
            <span style="color: red;"> {{ error }} </span>
            {% endfor %}            
        </p>
        <p>
            {{ form.emplid.label }}<br>
            {{ form.emplid(size=32) }}
            {% for error in form.emplid.errors %}
            <span style="color: red;"> {{ error }} </span>
            {% endfor %}            
        </p>
        <p>
            {{ form.issue.label }}<br>
            {{ form.issue(size=32) }}
            {% for error in form.issue.errors %}
            <span style="color: red;"> {{ error }} </span>
            {% endfor %}            
        </p>
        <p>{{ form.submit() }}</p>
    </form>
{% endblock %}